#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 docopt
version:              0.7.0.7
visibility:           public
id:                   docopt-0.7.0.7-GAxfGDH0o4B7TN2jjP7qct
key:                  docopt-0.7.0.7-GAxfGDH0o4B7TN2jjP7qct
license:              MIT
copyright:            (c) 2013-2015 Ryan Artecona
maintainer:           ryanartecona@gmail.com
author:               Ryan Artecona
homepage:             https://github.com/docopt/docopt.hs
synopsis:             A command-line interface parser that will make you smile
description:
    Docopt parses command-line interface usage text that adheres to a familiar syntax, and from it builds a command-line argument parser that will ensure your program is invoked correctly with the available options specified in the usage text. This allows the developer to write a usage text and get an argument parser for free.

category:             Console
abi:                  c3c0a054ec4eb7c92d7abe3de36e1150
exposed:              True
exposed-modules:      System.Console.Docopt System.Console.Docopt.NoTH
hidden-modules:
    System.Console.Docopt.ApplicativeParsec
    System.Console.Docopt.ParseUtils System.Console.Docopt.Types
    System.Console.Docopt.UsageParse System.Console.Docopt.OptParse
    System.Console.Docopt.Public System.Console.Docopt.QQ
    System.Console.Docopt.QQ.Instances

import-dirs:          /usr/lib/ghc-9.0.2/site-local/docopt-0.7.0.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/docopt-0.7.0.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/docopt-0.7.0.7
hs-libraries:         HSdocopt-0.7.0.7-GAxfGDH0o4B7TN2jjP7qct
depends:
    base-4.15.1.0 containers-0.6.4.1 parsec-3.1.14.0
    template-haskell-2.17.0.0

haddock-interfaces:   /usr/share/doc/haskell-docopt/html/docopt.haddock
haddock-html:         /usr/share/doc/haskell-docopt/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

